[MODEL_NAME]
SINDOH N500 Series PCL

[DLG_DISPLAY_MODE]
MODE=ON

[WSS_INSTALL_MODE]
MODE=OFF

[SINDOH N500 Series PCL]
DisplayName=SINDOH N500 Series PCL
SearchName=SINDOH N500 Series PCL
DriverFolder=N500_x86
INFName=KOAXUJA_.INF
DriverName=SINDOH N500 Series PCL
PrinterName=SINDOH N500 Series PCL
DriverSigned=NO
DefaultPrinter=YES
PDL=PCL 6
OS=Windows 7
PORT=0.0.0.0

